html, body {
    margin: 0;
    padding: 0;
}

#wrapper {
    width: 100%;
    height: 100%;
    max-height: 1000px;
    position: relative;
    background: #2f2f6d;
    overflow: hidden;
}

.parallax {
    position: absolute;
}

#warpbg {
    width: 130%;
    margin-right: -30px;
}

#clouds {
    top: 100px;
    width: 100%;
}

#playGround {
    bottom: -20px;
    left:-20px;
    width: 110%;
    /*margin-left: 10px;*/
}

#balloon {
    bottom: 200px;
    left: 100px;
}

#sun {
    top: 100px;
    right: 50px;
}

#wheel {
    bottom: 50px;
    right: 20%;
    height: 150px;
    width: 150px;
}

/*Rotate wheel*/
@-webkit-keyframes rotating /* Safari and Chrome */ {
    from {
        -ms-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    to {
        -ms-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        -webkit-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@keyframes rotating {
    from {
        -ms-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    to {
        -ms-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        -webkit-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

.rotating {
    -webkit-animation: rotating 10s linear infinite;
    -moz-animation: rotating 10s linear infinite;
    -ms-animation: rotating 10s linear infinite;
    -o-animation: rotating 10s linear infinite;
    animation: rotating 10s linear infinite;
}


